Subject: Re: [lojban] le vlatai be zo damskrima

From: Pierre Abbat <[email-masked]>
Date: Sun, 21 Oct 2001 00:08:51 -0400

On Monday 15 October 2001 17:47, Richard Curnow wrote:
> I think it's because the consonant cluster is too long. There was a
> discussion a while back which set the limit in fu'ivla at 3 consonants
> in a row, unless one is syllabic with consonants surrounding it. So
> "mskr" is >3 letters and the "m" and "r" (both syllabic) are at the ends
> of the string, so don't "reset" the count.
>
> If this algorithm is wrong, let's reopen the discussion as to what the
> requirement is, and I'll make the necessary changes after we've decided.
> (Sigh in advance.)

I think it should be 3 non-syllabic consonants in a row, whether or not the 
syllabics actually have consonants on both sides. I find {damskrima} a lot 
easier to pronounce than some fu'ivla that vlatai likes, like {jglandi} 
(nargrjuglandi for the type-3-philes), and some lujvo, like {rapmri}.

phma